@charset "utf-8";
/* CSS Document */

h1{
margin:0;
font-size:36px;
}

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}
.button {
	font-size:0.9em !important;
}
#allStats {
	clear:both;
	width:800px;
	overflow:hidden;
}
#map_canvas {
	float:left;
	width:800px;
	height:700px;
	border:1px solid #000;
	clear:none;
}
#evacZone {
	width:774px;
}

.statsPadding{
padding:10px;
overflow:hidden;
}

div.checkbox {
	margin:10px 5px 10px 5px;
	white-space:nowrap;
	display:inline-block;
	
}
.cityLocation {
	min-width:130px;
}
.bottomFieldSet p {
	padding:0;
	margin:0;
}
.cityList {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px;
	overflow:hidden;
}
.cityList>li {
	display:inline-block;
	margin:1px;
}
.topBox {
	width:800px;
	overflow:hidden;
	padding:10px 0;
}
.zoneStats {
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #999;
	padding:0px;
	margin:0px;
	width:395px;
	min-height:20px;
	height:100px;
}

.zoneStats h2{
margin:0;	
}

h3.infoBubble{
padding-bottom:0px;
margin-bottom:3px !important;
margin-top:0px;
}

.loadingAjax{
margin:25px 10px 10px;	
}
.allStatsTable{
	padding:5px 2px;
}
.zoneStats h3 {
	margin:0px 0px 0px 0px;
	font-size:18px;
}

.smallButton{
font-family:"Courier New", Courier, monospace !important;
padding:0;
}

.smallButton .ui-button-text{
padding:1px 5px !important;
}

.beta{
color:#f00;
font-size:14px;
font-weight:bold;
display:inline;
}

label{
font-weight:bold;	
font-size:16px;
}
label.checkbox{
font-size:12px;	
font-weight:100;
}
span.or{
color:#999;
font-style:italic;
}
.redRect {
	padding-right:20px;
	background-image:url(images/red_rect.gif);
	background-position:right center;
	background-repeat:no-repeat;
	display:inline-block;
}
.blueRect {
	padding-right:20px;
	background-image:url(images/blue_rect.gif);
	background-position:right center;
	background-repeat:no-repeat;
	display:inline-block;
}

#theAddress{
float:left;	
width:350px;
}
legend {
	font-weight:bold;
	font-size:16px;
}
fieldset {
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.personCount {
	font-size:28px;
	font-weight:bold;
	display:block;
	letter-spacing:-0.05;
	white-space:nowrap;
	clear:both;
}
.infoCaption{
font-weight:bold;
}

.showEvac{
float:right;
}

.infoValue{

}

.infoBubbleButtons{
margin:10px 5px 5px 5px;
overflow:hidden;
}
